Oprogramowanie

"Jeden, by wszystkimi rządzić"

Jakub Kralka | Redaktor serwisu benchmark.pl
Autor: Jakub Kralka
24 komentarze Dyskutuj z nami

Kilka dni temu Onet zaprezentował wersję beta swojego autorskiego komunikatora mytribe. Nie jest to pierwsze spotkanie największego polskiego portalu z tego typu ideą (w jego ramach funkcjonuje między innymi Onet Skype), ale tym razem to chyba prawdziwy strzał w dziesiątkę.

Od dawna dość oczywiste jest, że prestiżowy portal powinien posiadać autorski komunikator internetowy. Największą popularnością cieszy się Tlen od o2.pl, który w zasadzie stanowi motor napędowy serwisu. Nieco inaczej wygląda sprawa w przypadku Wirtualnej Polski, która stworzyła Spika czy Interii - autorów bardzo dobrego Stefana, który jednak jest przez wydawcę nieco ignorowany.

Wszystkie powyższe pozycje są dość interesującymi propozycjami, które - choć obsługują także własną sięć - stanowią przede wszystkim alternatywną wersję klienta Gadu-Gadu. I na tym paleta ich usług w zasadzie się kończy. Właśnie ten fakt czyni mytribe dość wyjątkowym. Komunikator skupia w sobie wszystkie istotne sieci w Polsce - zarówno jeśli chodzi o formę rozmowy w czasie rzeczywistym, wymianę e-maili, blogowanie, jak i serwisy społecznościowe.

Wersje beta może pobrać każdy. Na dzień dzisiejszy jest ona jednak dostępna tylko dla użytkowników systemu Windows. Jej wymagania sprzętowe są następujące:

  • System operacyjny: Windows 2000, XP, Vista
  • Procesor: minimum 1GHz
  • Pamięć: minimum 512 MB RAM
  • Odtwarzacz flash
  • Połączenie internetowe

Wystarczy odwiedzić oficjalną stronę programu.

Komentarze

24
Zaloguj się, aby skomentować
avatar
Komentowanie dostępne jest tylko dla zarejestrowanych użytkowników serwisu.
  • avatar
    Cybul2
    0
    Może to sprawdzę ale jak będzie taki jak najnowsze gg to dziękuję.
  • avatar
    nazaropeth
    0
    No wymagania to ma jak Vista...
  • avatar
    Konto usunięte
    0
    może się wyrażę nie ładnie, ale, wielkie to to i zasobożerne.
    Aplikacja zaprojektowana dla użytkowników onetu (czyt. faktu) nie ma opcji wyboru instalacji poszczególnych modułów... instalujemy wielkią zasobożerną krowe...

    syf...
  • avatar
    SoundsGreat
    0
    Władcy Pierścieni w to nie mieszajcie.
  • avatar
    misi3k08
    0
    przymulona aplikacja, odpada :]
  • avatar
    SoundsGreat
    0
    i to wymagane połączenie internetowe...

    to chyba wymagania przygotowane dla internautów zza "wielkiej wody" :]
  • avatar
    Konto usunięte
    0
    Ja tylko czekam na jakąś fajne rozszerzenie do FF i będę mieć wszystko co ten komunikator i jeszcze więcej.
  • avatar
    frog01
    0
    Swoja droga... jaka proponujecie alternatywe zamiast GG... ale zeby z siecia GG moglo sie polaczyc. Cos w stylu AQQ ale nie AQQ :P
  • avatar
    Jakub Kralka
    0
    Ja od niedawna uzywam WTW czyli w zasadzie Konnekta 2.0. Polecam!
    http://www.k2t.eu/wtw/
  • avatar
    Konto usunięte
    0
    Hmm w czym oni to znowu napisali ze nie ma supportu dla maca i linuxa.
  • avatar
    Konto usunięte
    0
    Straszne badziewie. Wymagania powinny być co najmniej core2duo i 3giga ram. Poza tym oczywiście dodaje do wszystkich komunikatorów i stron spolecz. wspaniałą informację że korzystam właśnie z tego badziewia. Szkoda ze wcześniej mnie nie zapytał czy aby na pewno chcę się podzielić tą wspaniałą wiadomością. Brawo dla autorów nigdy więcej tego nie użyje
  • avatar
    Konto usunięte
    0
    konnekt ftw :)
  • avatar
    Konto usunięte
    0
    jakis czas temu patrzyłem, to tylko w tlenie była opcja "pytaj o opis dla niedostepnego przed wylogowaniem"

    coś się zmieniło może?